@charset 'utf-8';

/**************************************************
 *
 * default.css
 *
 **************************************************/

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.6;
	-webkit-text-size-adjust: none;
	color: #000;
}
input, textarea {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
a {
	color: #000;
	font-size: inherit;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: none;
}

/*
基本サイズ12px
10px 	84%
11px 	92%
12px 	100%
13px 	109%
14px 	117%
15px 	125%
16px 	134%
17px 	142%
18px 	150%
19px 	159%
20px 	167%
21px 	175%
22px 	184%
23px 	192%
24px 	200%
25px 	209%
26px 	217%
*/

/**
 * base structure
 */
.structure {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1008px;
}
.structure:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.structure { display: inline-table; }
* html .structure { height: 1%; }
*+html .structure { height: 1%; }
.structure { display: block; }

.inner {
	position: relative;
}
.inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.inner { display: inline-table; }
* html .inner { height: 1%; }
*+html .inner { height: 1%; }
.inner { display: block; }



/**
 * clearfix float
 */
.c:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.c { display: inline-table; }
* html .c { height: 1%; }
*+html .c { height: 1%; }
.c { display: block; }


